/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #fff none; padding: 0 ; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: auto;  min-width: 740px; max-width: 988px; background: #fff; }
  .page { padding: 0px ; }
  #header { position:relative; padding: 50px 0 0 0; color: #000; background: #fff; } 
    
  /*Logo */
  #header .logo
  {
      position:absolute;
      top:115px;
      right:30px;
      width:175px;
      z-index:2000;
  }
  #header .kopfbild
  {
  	  margin-left:0px;
  }
   #divlink { 
   height: 80px; 
   width: 176px; 
   position: absolute; 
   right:0px; 
   top: 0px; 
  } 
  #divlink a:hover,
  a:focus,
  a:active
  {
  	  background:none;
  }  
  /* (en) #topnav gets absolute positioning within #header */
  /* (de) #topnav wird innerhalb von #header absolut positioniert */
  #topnav { position:absolute; top:10px; left:0px; text-align:left; color: #aaa; background: transparent; }
  
  #nav { overflow:hidden; background-color:#0090D4; }
  #breadcrumb{ line-height:20px; 	color:#fff;  }
  #breadcrumb a {
	color:#fff;
	text-decoration:none;
  }
  #breadcrumb a:focus,
  #breadcrumb a:hover,
  #breadcrumb a:active{
	color:#fff;
	text-decoration:underline; 
	/*background: #EAF4FB;*/
  }  
  #breadcrumb #left {
  	  padding-left:25px;
  	  position: absolute;
  }
  #breadcrumb #right{
	position: relative;
	left: 273px;
	width:70%;
  }
  
  #main { margin: 0px 0px 0px 0; background: #fff; }
  #footer { padding: 10px 0px; color:#666; background: #EAF4FB; border-top: 2px #ddd dotted; border-bottom: 2px #ddd dotted; }
  #footer_title { overflow:hidden; background-color:#0090D4; color:#fff; padding:0; margin:0; height:15px;}
  
  .subcolumns.content{ margin-top:-20px; padding:0 0px 0 0px; }
  .subcolumns.content h3{color:#fff; text-transform:uppercase; padding: 0; }
  .subcolumns.content h3.links{padding: 2px 0 15px 8px; }
  .subcolumns.content h3.mitte{padding: 2px 0 15px 0px; }
  .subcolumns.content h3.rechts{padding: 2px 0 15px 12px; }
  
  .subcolumns.content .c33l ul,
  .subcolumns.content .c33r ul{ list-style-type: none; margin-left:0px; padding:0; }
  .subcolumns.content .c33r ul li a{border:1px transparent solid;}
  .subcolumns.content .c33l ul li a{ 	  
	  background-image: url(../../bilder/pfeil_nav.gif);
	  background-position: 0px 0.3em;
	  background-repeat: no-repeat;
	  padding-left:10px;}
	  
  .subcolumns.content a:focus {  color:#666666; text-decoration:underline;  background: #EAF4FB; outline:none; }
  .subcolumns.content a:hover,
  .subcolumns.content a:active {  color:#666666; text-decoration:underline; background: #EAF4FB; outline: 0 none; }

	  
   .subcolumns.content .c33r ul li.oeffnungszeiten a{ 	  
	  background-image: url(../../bilder/icon_uhr_blau.png);
	  background-position: 0px 0px;
	  background-repeat: no-repeat;
	  padding:0 0 2px 20px; }
	  
    .subcolumns.content .c33r ul li.anfahrt a{ 	  
	  background-image: url(../../bilder/icon_auto_blau.png);
	  background-position: 0px 0px;
	  background-repeat: no-repeat;
	  padding:0 0 2px 20px; }

	.subcolumns.content a[href^="mailto:"]{
	 padding-right: 15px;
	/* background-image: url(../../bilder/icon_mail.gif);
	 background-position: center right;
	 background-repeat: no-repeat;*/
	}
	  
  #footer { margin: 35px 15px 5px 15px; color:#666; background: #FCFCFD;  border-bottom: 2px #ddd dotted;  }
  #footer_title { overflow:hidden; background-color:#0090D4; color:#fff; padding: 5px 5px 0px 20px; margin:0 0px 0 0px;}
  
  .subcolumns.footer{ font-size:0.8em;  color:#666666; text-decoration:none; padding: 0px 0px 0 15px; }
  .subcolumns.footer ul{margin-left:0; list-style-type: none;}
  .subcolumns.footer ul li{display:inline; }  
  .subcolumns.footer a{ color:#666666; text-decoration:none;  }
  .subcolumns.footer .c50l ul li a.sitemap{ 	  
	/*  background-image: url(../../bilder/sitemap.gif);
	  background-position: 0px 0.3em;
	  background-repeat: no-repeat;
	  padding-left:20px;*/
  }
  .subcolumns.footer .c50l ul li a.impressum{ 	  
	 /* background-image: url(../../bilder/impressum.gif);
	  background-position: 0px 0.3em;
	  background-repeat: no-repeat;
	  padding-left:10px;*/
	  padding-right:10px;
	  border-right:1px #666 solid;

  }  
  .subcolumns.footer .c50r
  {
  	  text-align:left;
  	  margin-right:8px;
  	  width:40em;
  }
  .subcolumns.footer .c50r a.ulinie{
  	  text-decoration:underline;
  }
  
  .subcolumns.footer a:focus {  color:#666666; background: #EAF4FB; outline:none; }
  .subcolumns.footer a:hover,
  .subcolumns.footer a:active { color:#666666; background: #EAF4FB; outline: 0 none; }
  
  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 27%; margin-top:0px; }
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 27%; padding-left:10px;  }
  #col1_content { padding: 32px 12px 0 0px;  }
  #col3_content { padding: 32px 15px 0 15px; }


  /* set column dividers */ 
  #col3 { border-left: 2px #ddd dotted }

  /*-------------------------------------------------------------------------*/

  .page_margins {
   /* border-left: 2px #ddd dotted;*/
  }

  .page {
    margin: 0 0 0 0px; padding: 0px 10px 0px 10px;
    border-right: 2px #ddd dotted;
    border-left: 2px #ddd dotted;
  }


  #border-top {
    overflow:hidden;
    width: auto;
    height: 0px;
    font-size:0;
  }

  #border-bottom {
    overflow:hidden;
    width: auto;
    /*border-bottom: 2px #ddd dotted;*/ 
  }
 
  /* SUCHE, Schriftgroesse und Kontrast */
#header .subcolumns { width:23em; }
#header .subcolumns .c50l{  width:11em; text-align:left;}
#header .subcolumns .c50r{  width:12em; text-align:left; margin:0; padding:0;}
#header .subcl {margin:0; padding:0; }
#header .subcolumns .subcr {
  padding:0;
  margin: 8px 0 0 0;
  color: #330;
  border:1px transparent solid;
  height:1.0em;
  font-weight:bold;
}

#header .subcolumns .subcr li
{
	display:inline;
	margin:0px 4px 0 0;
	padding:0;
}

#header .subcolumns .subcl
{
	margin:5px 0px 5px 0px;
}
/*** Suche: Eingabefeld ***/
#header .subcolumns .subcl input
{ 
	color: #330; 
	background: #F6F7F7;
	border:1px #0090D4 solid;
	vertical-align:middle;
	height:16px;
	width:8em;
	padding:3px 2px 3px 2px;
	text-transform:uppercase;
}
/*** Suche:Button ***/
#header .subcolumns .subcl input#submit
{ 
	color: #330; 
	background: #ECF1F5;
	border:1px #0090D4 solid;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:3px;
}
/*** Suche: Symbolschaltflaeche ***/
#header .subcolumns .subcl input#image
{
	border:0;
	height:23px;
	width:23px;
	padding:0;
	border-top:1px #0090D4 solid;
}

/*** Suche: Veranstaltungskalender ***/
#search_form
{
	width:21.4em;
	color:#848484;
	text-align:left;
	font-weight:normal;
	border:1px #009FE3 solid;
	margin:10px 0 10px 0;
	padding:5px;
	background: #e5e5e5; /* Old browsers */
}
#search_form input
{ 
	color: #330; 
	background: #F6F7F7;
	border:1px #0090D4 solid;
	vertical-align:middle;
	height:16px;
	width:17.9em;
	padding:3px 2px 3px 2px;
	text-transform:uppercase;
}
#search_form input#submit
{ 
	color: #330; 
	background: #ECF1F5;
	border:1px #0090D4 solid;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:3px;
	margin-left:2px;
}
#search_form input#image
{
	border:0;
	height:23px;
	width:23px;
	padding:0;
	border-top:1px #0090D4 solid;
}
#kategorie
{
	margin-top:10px;
	width:21em;
}
/******/
.subcolumns.bild_text {margin: 0 0 3em 0;}
.subcolumns.bild_text .c25l .subcl { margin:0; padding:0;}
.subcolumns.bild_text .c25l .subcl img { margin:0; padding:0;}
.subcolumns.bild_text .c75r .subcr { margin:0; padding:0;}
.subcolumns.bild_text .c75r .subcr p {margin:0; padding:0;}
.subcolumns.bild_text .c33l .subcl p {margin:0; padding:0;}
  div.bild {
     margin: 1em auto;
     padding: 0.3em 0 0.3em 0;
     text-align: left;      

  }
  
  div.left {
     clear: left;
     float: left;
     margin: 3px -10px 0.5em -10px;
     padding:0;
  }

  div.right {
     clear: right;
     float: right;
     margin: 3px -10px 0.5em -10px;
     padding:0;
  }
    .clearer {
     clear: both;
  }

  div.bild_text p{margin:0 0px 0 10px; padding:0;}
  
  	  .aktuelles p.fett{font-weight:bold; text-align:center;}
  	  .aktuelles { margin:0 0 3em 0; padding:0; border-top:1px #DDDDDD solid; border-right:1px #DDDDDD solid;}
	  .aktuelles p { border-bottom:1px #DDDDDD solid; border-left:1px #DDDDDD solid;  height:5em; margin:0; padding:0.5em; overflow:hidden;}
  
	  
.aktuelles .subcolumns {margin: 0; padding:0;  }
.aktuelles .subcolumns .c10l .subcl { margin:0; padding:0; }
.aktuelles .subcolumns .c25l .subcl { margin:0; padding:0; }
.aktuelles .subcolumns .c65r .subcr { margin:0; padding:0;}

.c10l { float:left; }
.c65r { float:right; margin-left:-5px; }

.c10l, .c10r { width:10%; }
.c25l, .c25r { width:25%; }
.c65l, .c65r { width:65%; }

	  
	  
.pdf
{
  background-image: url(/imperia/md/images/cms200/logos/00pdf15p.png);
  background-repeat: no-repeat;
  background-position: right 0.3em;
  padding:0px 15px 0px 0;
  margin: 0px 0px 0 0px;
   
}
.ppt
{
  background-image: url(/imperia/md/images/cms200/logos/00powerpoint15p.png);
  background-repeat: no-repeat;
  background-position: right 0.3em;
  padding:0px 15px 0px 0;
  margin: 0px 0px 0 0px;
	
}
.excel
{
  background-image: url(/imperia/md/images/cms200/logos/00excel15p.png);
  background-repeat: no-repeat;
  background-position: right 0.3em;
  padding:0px 15px 0px 0;
  margin: 0px 0px 0 0px;
	
}
.word
{
  background-image: url(/imperia/md/images/cms200/logos/00word15p.png);
  background-repeat: no-repeat;
  background-position: right 0.3em;
  padding:0px 15px 0px 0;
  margin: 0px 0px 0 0px;
	
}

/* Veranstaltungskalender*/

#veranstaltungen h3{ margin: 0 0 0 1.0em;}
#veranstaltungen div.bild_text img{  border:2px #0090D4 solid;}
.events_weiter
{
	float:right;
	margin:0 0 0.5em 0;
	padding:0;
	
}

.event_date{
	font-weight:bold;
}
  
/* SERVICEPORTAL */
/* SERVICEPORTAL MITTE*/
section.sepo
{
	border-bottom:1px #ccc solid;
}
section.sepo img
{
	margin-bottom:0.5em;
	margin-top:0.5em;
}


.ym-col3.sepo p
{
	margin-bottom: 1.0em;
	margin-top: 1.0em;
}
.ym-col3.sepo ul li
{
	  list-style-position:outside;
}
.ym-col3.sepo fieldset img
{
	margin-top:-4.2em;
	padding:0;
}
.ym-col3.sepo h2
{
	font-weight:bold;
	margin-top:3em;
}
.no
{
	margin-top:1em;
	border:none;
}
/* A-Z Liste */
.no_img{display:none;}

ul.ul_az_nav {
    display: block;
    margin-bottom: 15px;
    margin-top:15px;
    margin-left: 0;
}
ul.ul_az_nav li {
    display: inline;
	list-style-type: none;
	background-image: none;
	line-height:25px;
	margin-left:0.6em;
		
}
ul.ul_az_nav li a {
	text-align: center;
	padding:3px 7px 3px 7px;
	border: 0px solid #C3B7AF;
	margin:-5px;
}
ul.ul_az_nav li a:hover {
    /*background-color: #31569F;
    color: #FFFFFF;*/

}
ul.ul_az_nav li a.active {
   /* background-color: #31569F;
    color: #FFFFFF;*/

}

/* Veranstaltungsmeldung */

.myform fieldset legend{
	margin-top:2.0em;
}

.myform fieldset label span{
	font-weight:normal;
}

.myform #kategorien{
	margin:1.5em 0 2.5em 0;
}

.myform #datenschutzerklaerung{
	padding:1.5em 0 0 0;
}

.myform .form_comment{
	padding:1.5em 0 0 0;
}

/* Öffentliche Ausschreibungen*/

.oea{
	/*border-bottom: 1px #0090D4 solid;*/

}
.oea h4{
	margin-bottom:1em;
	margin-top:1em;
}
.oea a{
	font-weight:bold;
	font-size:116.67%; 
}
.oea p{
	margin-top:1em;
}

.oea_frist{
	text-align:right;
}
/* WEBTICKER */

#webticker li{	
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left:10px;
	color:#000000;
	text-transform: none;

}
#webticker li a { color:#0090D4; background:transparent; text-decoration:none; }
  /*a:visited  { color:#036; }*/

  /* (en) maximum constrast for tab focus - change with great care */
  /* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
#webticker li  a:focus { text-decoration:underline;  /*background: #EAF4FB;*/ outline:none; }
#webticker li  a:hover,
#webticker li  a:active { text-decoration:underline; /*background: #EAF4FB;*/ outline: 0 none; }
/* Statements*/
#statements{
	background:#E7F3F2;
	border-top:1px #0090D4 solid;
	border-left:1px #0090D4 solid;
	border-right:1px #0090D4 solid;
	border-bottom:1px #0090D4 solid;
	margin-bottom:1em;
	width:100%;

}
#statements h3{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#0090D4;
	padding:5px 5px 5px 10px;
	margin:0;
	font-size:120%;
	line-height:1.2em;
}
#statements p{
	padding:5px 5px 5px 10px;
	margin:0;
}
#statements img{
margin:0;
padding:0;
border:none;
}

#statements a
  {
     color:#0090D4;
     background:transparent;
     font-weight:normal;
     padding:0;
     margin-left:0;
     text-decoration: none;
  }
#statements a:hover
  {
  	  text-decoration:underline;
  } 
#statements ul{
margin-left:15px;
  }
  #statements ul li{
line-height:1.0em;
  }

/* Statement Bild */
.image_box {
 margin: 0;
 color: #FFFFFF;
 background: #0090D4;
 border-left: 1px #0090D4 solid;
 border-right: 1px #0090D4 solid;
 border-top: 1px #0090D4 solid;
 padding: 0;
 text-align: left;
 margin: 0.5em auto;
 margin-top:1.0em;
 margin-bottom:1.0em;
}

.name{
 font-style: normal;
 font-size:120%;
}
.copyright {
 font-style: italic;
}

.statement{
 font-style: italic;
 padding: 0.5em 0 0.5em 0;
}

}
